<!--
<div class="nav">
    <%if(target != "galleries" && target != "reports"){%>
    <%
    var rout = (type) ? type : target;
    %>
    <span class="badge">
        <a href="#add/<%=rout%>" class="btn add-item"><%=labels.add%></a>
    </span>
    <%}%>
</div>

<div class="items-wrapper"></div>-->

<%if(rout){%>

<div class="second-navbar">
    <a href="#add/<%=rout%>" class="pull-left add-item"><%=labels.add%></a>
</div>

<%}%>

<div class="items-wrapper"></div>